SDL_x11touch.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_x11touch.h:

Go to the source code of this file.

## Functions

void | X11_InitTouch (_THIS)
void | X11_QuitTouch (_THIS)
void | X11_ResetTouch (_THIS)

## Function Documentation

## X11_InitTouch()

void X11_InitTouch | ( | _THIS |  | ) |

## X11_QuitTouch()

void X11_QuitTouch | ( | _THIS |  | ) |

## X11_ResetTouch()

void X11_ResetTouch | ( | _THIS |  | ) |